Application: gvSIG desktop - gvSIG bugs #344
Select extension, active extension and ok "org.gvsig.theme. baseicons.Extensionicon22Theme"
02/17/2012 12:49 AM - Jhonatan Cano Furagaro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: extension, activated Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En:

When activated the extension "org.gvsig.theme. Baseicons.Extensionicon22Theme" closes and returns an error to open gvSIG.
Es:
Cuando se activa la extension "org.gvsig.theme. baseicons.Extensionicon22Theme", se cierra y vuelve abrir gvSIG aparece un error.

History

#1 - 05/10/2012 08:18 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 06/24/2012 09:48 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#3 - 06/26/2012 04:16 PM - Juan Lucas Dominguez

- Status changed from New to In progress

#4 - 06/26/2012 04:29 PM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

gvsig-desktop:r38522

Fixed hard-coded plugin name

#5 - 08/23/2012 10:35 AM - Maria Maluenda
- Status changed from Fixed to Under review

This extension "org.gvsig.theme. Baseicons.Extensionicon22Theme" not appears in the gvSIG build 2051. | can not tested.

#6 - 08/23/2012 02:09 PM - Juan Lucas Dominguez
- Status changed from Under review to New
#7 - 08/23/2012 02:09 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Hello. The extension org.gvsig.theme.baseicons has been removed.

This bug makes no sense now. | think you should close it (I add Joaquin as watcher in case he wants to say something)

#8 - 08/28/2012 01:03 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2051

Files

gvSIG_verificar_theme22.log 114 KB 02/16/2012 Jhonatan Cano Furagaro
